<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ant.freeform/1">
<module_version install_time="1165464547315" last="true" origin="installer" specification_version="1.11.2">
<file crc="2282589546" name="config/Modules/org-netbeans-modules-ant-freeform.xml"/>
<file crc="1893307042" name="modules/locale/org-netbeans-modules-ant-freeform_ja.jar"/>
<file crc="654065321" name="modules/locale/org-netbeans-modules-ant-freeform_pt_BR.jar"/>
<file crc="4262308314" name="modules/locale/org-netbeans-modules-ant-freeform_zh_CN.jar"/>
<file crc="4064930999" name="modules/org-netbeans-modules-ant-freeform.jar"/>
</module_version>
</module>
